
Issuepedia - Bug #15

filed link not displaying on topic page

01/21/2015 05:12 PM - Woozle Hypertwin

Status: Closed Start date: 01/21/2015

Priority: Normal Due date:  

Assignee: Woozle Hypertwin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

This page is not showing up on at least 3 of its assigned topic pages.

This is probably an issue with w3tpl's filed-links plugin.

History

#1 - 01/25/2015 03:18 PM - Woozle Hypertwin

Another page not showing up: 2012/04/13/10 Big Companies That Pay No Taxes - should be displaying on Plutonomy page

#2 - 08/04/2018 05:46 PM - Woozle Hypertwin

- Status changed from New to Closed
